## full_tplink6750_65_n-user 7.0 NRD90M 2391 release-keys
- Manufacturer: tp-link
- Platform: mt6750
- Codename: C7
- Brand: Neffos
- Flavor: full_tplink6750_65_n-user
- Release Version: 7.0
- Id: NRD90M
- Incremental: 2391
- Tags: release-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: false
- Locale: en-US
- Screen Density: 320
- Fingerprint: Neffos/TP910A/C7:7.0/NRD90M/2391:user/release-keys
- OTA version: 
- Branch: full_tplink6750_65_n-user-7.0-NRD90M-2391-release-keys
- Repo: neffos/C7
